Skip to content

Epistles to the Corinthians

INTRODUCTORY

St. Paul Founds the Church at Corinth

St. Paul's first visit to Europe is graphically described by St. Luke ( Acts 16-18 ). When he reached Troas, at the northwest corner of Asia Minor, on his second great missionary journey in company with Timothy and Silvanus, or Silas (who was a "prophet" and had the confidence of The Twelve), he met St. Luke, probably for the first time. At Troas he had a vision of "a man of Macedonia standing and beseeching him, and saying: Pass over in to Macedonia and help us." In response to this appeal he proceeded to Philippi in Macedonia, where he made many converts, but was cruelly beaten with rods according to the Roman custom. After comforting the brethren he travelled southward to Thessalonica, where some of the Jews "believed, and of those that served God, and of the Gentiles a great multitude, and of noble women not a few. But the Jews, moved with envy, and taking unto them some wicked men of the vulgar sort set the city in an uproar. . . And they stirred up the people and the rulers of the city hearing these things. But the brethren immediately sent away Paul and Silas by night to Ber£a. Who, when they were come thither, went into the synagogue of the Jews, and many of them believed, and of honourable women that were Gentiles and of men not a few." But unbelieving Jews from Thessalonica came to Ber£a "stirring up and troubling the multitude". "And immediately the brethren sent away Paul to go to the sea; but Silas and Timothy remained there. And they that conducted Paul brought him as far as Athens " -- then reduced to the position of an old university town. At Athens he preached his famous philosophical discourse in the Areopagus. Only a few were converted, amongst these being St. Dionysius the Areopagite. Some of his frivolous hearers mocked him. Others said that that was enough for the present; they would listen to more another time.

He appears to have been very disappointed with Athens He did not visit it again, and it is never mentioned in his letters. The disappointed and solitary Apostle left Athens and travelled westwards, a distance of forty-five miles, to Corinth, then the capital of Greece. The fearful scourging at Philippi coming not very long after he had been stoned and left for dead at Lystra, together with his ill-treatment by the Jews, as described in 2 Corinthians , must have greatly weakened him. As we are not to suppose that he, any more than his Master, was miraculously saved from pain and its effects, it was with physical pain, nervousness, and misgiving that the lonely Apostle entered this great pagan city, that had a bad name for profligacy throughout the Roman world. To act the Corinthian was synonymous with leading a loose life. Corinth, which had been destroyed by the Romans, was re-established as a colony by Julius Cesar 46 B.C., and made the capital of the Roman Province of Achaia by Augustus. It was built on the southern extremity of the isthmus connecting the mainland with the Morea, and was on the great line of traffic between East and West. Its two magnificent harbours, one at each side of the isthmus, were crowded with shipping and were the scenes of constant bustle and activity. Corinth was filled with Greeks, Romans, Syrians, Egyptians, and Jews, many of the last having lately come from Rome on account of their expulsion by Claudius; and its streets were thronged by tens of thousands of slaves. Crowds, too, came from all parts every four years to be present at the Isthmian games. On the summit of the hill to the south of the city was the infamous temple of Venus, with its thousand female devotees dedicated to a life of shame.

It was to this centre of traffic, excitement, wealth, and vice that St. Paul came, probably about the end of A.D. 51; and here he spent upwards of eighteen months of his Apostolic career. He took up his residence with two Christian Jews, Aquila and his wife Priscilla (refugees from Rome ), because they were of the same trade as himself. Like all Jews he had learnt a trade in his youth, and in their house he supported himself by working at this trade, viz., that of tentmaker, as he had determined not to receive any support from the money-loving Corinthians. He began by preaching in the synagogue every Sabbath ; "and he persuaded the Jews and the Greeks". Of this period he says that he was with them "in weakness, and fear, and much trembling". The ill-usage he had received was still fresh in his memory, as, writing a month or two later to the Thessalonians, he recalls how he had been "shamefully treated at Philippi ". But when he was joined by Silas and Timothy, who brought him pecuniary aid from Macedonia, he became more bold and confident, and "was earnest in testifying to the Jews that Jesus is the Christ. But they gainsaying and blaspheming, he shook his garments and said to them: "Your blood be upon your own heads; I am clean: from henceforth I will go unto the Gentiles." He then began to preach in the house of Titus Justus, adjoining the synagogue. Crispus, the ruler of the synagogue, and his family, and several of the Corinthians were converted and baptized. Amongst these were Caius, Stephanas, and his household, and the house of Fortunatus and Achaicus, "the firstfruits of Achaia " ( 1 Corinthians 1:14 , 1:16 , 16:15 ). The growing opposition of the Jews, however, and the wicked state of the city had a depressing influence upon him; but "the Lord said to Paul in the night, by a vision: Do not fear, but speak; and hold not thy peace, because I am with thee; and no man shall set upon thee to hurt thee; for I have much people in this city. And he stayed there a year and six months, teaching among them the word of God " ( Acts 18:9-11 ). Many were converted ; some of them noble, wealthy, and learned, but the great majority neither learned, nor powerful, nor noble ( 1 Corinthians 1:26 ). During this long period the Faith was planted not only in Corinth but in other portions of Achaia, especially in Cenchreæ, the eastern port. At length the unbelieving Jews, seeing the ever-increasing crowd of Christians frequenting the house of Titus Justus, next door to their synagogue, became furious, and rose up with one accord and dragged St. Paul before the newly-appointed Proconsul of Achaia, Gallio, the brother of Seneca (A.D. 54). Gallio, perceiving that it was a question of religion, refused to listen to them. The crowd, seeing this and supposing that it was a dispute between Greeks and Jews, fell upon the ring-leader of the latter (Sosthenes, who succeeded Crispus as ruler of the synagogue ) and gave him a sound beating in the very sight of the judgment seat; but Gallio pretended not to notice. His treatment must have cowed the Jews, and St. Paul "stayed yet many days". Cornely is of opinion that at this time he made his journey as far as Illyricum, and that his first visit to them "in sorrow" was when he returned. Others with greater probability place it later. St Paul, at last taking leave of the brethren, travelled as far as Ephesus with Priscilla and Aquila. Leaving them there he went on to Jerusalem and came back by Antioch, Galatia, and Phrygia, where he confirmed all the disciples. After having thus traversed the "upper coasts" he returned to Ephesus, which he made his head-quarters for nearly three years. It was towards the end of that period that the First Epistle was written.

Authenticity of the Epistles

Little need be said on this point. The historical and internal evidence that they were written by St. Paul is so overwhelmingly strong that their authenticity has been frankly admitted by every distinguished writer of the most advanced critical schools. They were contained in the first collections of St. Paul's Epistles, and were quoted as Scripture by early Christian writers. They were referred to as authorities by the early heretics and translated into many languages in the middle of the second century. The unique personality of St. Paul is impressed upon their every page. Baur, the rationalistic founder of the Tübingen School, and his followers, held the two to the Corinthians, Galatians, and Romans to be unassailable. One or two hypercritical writers, of little weight, brought some futile objections against them; but these were scarcely meant to be taken seriously; they were refuted and brushed aside by such an ultra writer as Kuenen. Schmiedel, one of the most advanced modern critics, says (Hand-Kommentar, Leipzig, 1893, p. 51) that unless better arguments can be adduced against them the two Epistles must be acknowledged to be genuine writings of St. Paul. The Second Epistle was known from the very earliest times. There is a trace of it in that portion of "The Ascension of Isaiah" which dates back to the first century (Knowling, "The Testimony of St. Paul to Christ", p. 58; Charles, "The Ascension of Isaiah", pp. 34, 150). It was known to St. Polycarp, to the writerof the Epistle to Diognetus, to Athenagoras, Theophilus, the heretics Basilides and Marcion. In the second half of the second century it was so widely used that it is unnecessary to give quotations.

THE FIRST EPISTLE

Why Written

During the years that St. Paul was at Ephesus he must have frequently heard from Corinth, as it was distant only 250 miles, and people were constantly passing to and fro. A ship sailing at the rate of four miles an hour would cover the distance in three days, though on one unpropitious occasion it took Cicero over a fortnight (Ep. vi, 8, 9). By degrees the news reached Ephesus that some of the Corinthians were drifting back into their former vices. Alford and others infer from the words of II Cor., xii, 20, 21; xiii, 1, "Behold this is the third time that I come to you", that he made a flying visit to check these abuses. Others suppose that this coming meant by letter. Be this as it may, it is generally held that he wrote them a brief note (now lost) telling them "not to associate with fornicators", asking them to make collection for the poor brethren at Jerusalem, and giving them an account of his intention of visiting them before going on to Macedonia, and of returning to them again from that place. News which he heard later from the household of Chloe and others made him change his plan, and for this he was accused by his enemies of want of steadiness of purpose ( 2 Corinthians 1:17 ). The accounts which he received caused him great anxiety. Abuses, bickerings, and party strife had grown up amongst them. The party cries were: "I am of Paul; I am of Apollo [Apollos]; I am of Cephas; I am of Christ." These parties, in all likelihood, originated as follows: During St. Paul's circular tour from Ephesus to Jerusalem, Antioch, Galatia, Phrygia, and back to Ephesus, "a certain Jew, named Apollo, born at Alexandria, an eloquent man, came to Ephesus, one mighty in the scriptures, and being fervent in spirit, spoke, and taught diligently the things that are of Jesus, knowing only the baptism of John." Priscilla and Aquila fully instructed him in the Christian Faith. In accordance with his desire he received letters of recommendation to the disciples at Corinth. "Who, when he was come, helped them very much who had believed. For with much vigor he convinced the Jews openly, shewing by the scriptures that Jesus is the Christ" ( Acts 18:27-28 ). He remained at Corinth about two years, but, being unwilling to be made the centre of strife, he joined St. Paul at Ephesus. From the inspired words of St. Luke, no mean judge, we may take it that in learning and eloquence Apollo was on a par with the greatest of his contemporaries, and that in intellectual powers he was not inferior to Jews like Josephus and Philo. He is likely to have known the latter, who was a prominent member of the Jewish community in his native city of Alexandria, and had died only fourteen years before; and his deep interest in Holy Scripture would certainly have led him to study the works of Philo. The eloquence of Apollo, and his powerful applications of the Old Testament to the Messias, captivated the intellectual Greeks, especially the more educated. That , they thought, was true wisdom. They began to make invidious comparisons between him and St. Paul who on account of his experience at Athens, had purposely confined himself to what we should call solid catechetical instruction. The Greeks dearly loved to belong to some particular school of philosophy ; so the admirers of Apollo laid claim to a deeper perception of wisdom and boasted that they belonged to the Christian school of the great Alexandrian preacher. The majority, on the other hand, prided themselves on their intimate connection with their Apostle. It was not zeal for the honour of their teachers that really prompted either of these parties, but a spirit of pride which made them seek to put themselves above their fellows, and prevented them from humbly thanking God for the grace of being Christians. About this time there came from the East some who had possibly heard St. Peter preach. These regarded the others as their spiritual inferiors; they themselves belonged to Cephas, the Prince of the Apostles. Commentators are of opinion that this party spirit did not go so deep as to constitute formal schism or heresy. They all met together for prayer and the celebration of the Sacred Mysteries; but there were hot disputes and many breaches of fraternal charity. The Fathers mention only three parties; but the text obviously implies that there was another party the members of which said, "I am of Christ". This view is now held by several Catholics, and by many non-Catholics. What was the nature of this party it is difficult to determine. It has been suggested that a few of those who were specially endowed with spiritual gifts, or charismata , boasted that they were above the others, as they were in direct communication with Christ. Another explanation is that they had seen Christ in the flesh, or that they claimed to follow His example in their reverence for the Law of Moses . At any rate, the statement, "I am of Christ", seemed to make Christ a mere party name, and to imply that the others were not Christians in the genuine and perfect sense of the word.

St. Paul, hearing of this state of things, sent Timothy together with Erastus (probably the "treasurer of the city" of CorinthRomans 16:23 ) round by Macedonia, to put things in order. Soon after they left, Stephanas and other delegates came with a letter from the Corinthians. This letter contained some self-glorification and requested the Apostle to give a solution to several serious difficulties which they proposed to him; but it made no mention of their shortcomings. By this time he had become fully aware of the grave state of affairs amongst them. Besides party strife, some made light of sins of impurity. One man had gone to the extent of marrying his stepmother, his father being still alive, a crime unheard of amongst the pagans. So far were they from showing horror that they treated him in a friendly manner and allowed him to be present at their meetings. As matters were too pressing to wait for the arrival of Timothy, St. Paul at once wrote the First Epistle to the Corinthians and sent it by Titus about Easter A.D. 57.

Importance of the First Epistle

This is generally regarded as the greatest of the writings of St. Paul by reason of the magnificence and beauty of its style and the variety and importance of its contents. So splendid is its style that it has given rise to the conjecture that St. Paul took lessons in oratory at Ephesus; but this is highly improbable. St. Paul's was not the type of eloquence to be moulded by mechanical rules; his was the kind of genius that produces literature on which rules of rhetoric are based. If the Corinthians were impressed by the eloquence of Apollo, they could not help feeling, when they heard and read this Epistle, that here was an author capable of bearing comparison not only with Apollo, but with the best that they could boast in Greek literature, of which they were so justly proud. Scholars of all schools are loud in its praise. The striking similes, figures of speech, and telling sentences of the Epistle have passed into the literatures of the world. Plummer, in Smith's "Dict. of the Bible ", says that chapters xiii and xv are among the most sublime passages, not only in the Bible , but in all literature.

But this Epistle is great not only for its style but also for the variety and importance of its doctrinal teaching. In no other Epistle does St. Paul treat of so many different subjects; and the doctrines which are touched upon (in many eases only incidentally) are important as showing what he and Silvanus, a disciple and trusted delegate of the older Apostles, taught the early Christians. In some of his letters he had to defend his Apostolate and the freedom of Christians from the Law of Moses against heretical teachers; but be never had to defend himself against his bitterest enemies, the judaizers, for his teaching on Christ and the principal points of doctrine contained in these two Epistles, the obvious reason being that his teaching must have been in perfect harmony with that of The Twelve. He distinctly states in ch. xv, 11, "For whether I, or they [The Twelve Apostles ], so we preach, and so you have believed."

Divisions of the First Epistle

Instead of giving a formal summary of the contents of the Epistle, it may be more useful to give the teaching of the Apostle, in his own words, classified under various heads, following, in general, the order of the Creed. With regard to arrangement, it may be stated, in passing, that the Epistle is divided into two parts. In the first six chapters he rebukes them for their faults and corrects abuses: (1) He shows the absurdity of their divisions and bickerings; (2) deals with the scandalous case of incest ; (3) their lawsuits before pagans ; and (4) the want of sufficient horror of impurity in some of them. In the second part (the remaining ten chapters) he solves the difficulties which they proposed to him and lays down various regulations for their conduct. He deals with questions relating to (1) marriage, (2) virginity, (3) the use of things offered to idols, (4) proper decorum in church and the celebration of the Eucharist, (5) spiritual gifts, or Charismata , (6) the Resurrection, (7) the collections for the poor of Jerusalem.

Its Teaching

God the Father (passim)

"Yet there is but one God, the Father, of whom are all things, and we unto him; and one Lord Jesus Christ, by whom are all things and we by him" (viii, 6). Compare II Cor., xiii, 13: "The grace of our Lord Jesus Christ, and the charity of God, and the communication of the Holy Ghost be with you all." (Bengel, quoted by Bernard, calls this an egregium testimonium to the Blessed Trinity.)

Jesus Christ

(1) "Grace to you and peace from God our Father , and from the Lord Jesus Christ" (i, 3). "You are called unto the fellowship of his Son, Jesus Christ our Lord " (i, 9). " Christ the power of God and the wisdom of God " (i, 24). "We speak the wisdom of God in a mystery, a wisdom which is hidden, which God ordained before the world, unto our glory, which none of the princes of this world knew ; for if they had known it, they would never have crucified the Lord of glory " (ii, 7, 8). "But you are washed, but you are sanctified, but you are justified in the name of our Lord Jesus Christ and the Spirit of our God " (vi, 11 -- see also i, 2, 4, 7, 9 13; iii, 5, 11; vi, 11; xii, 4-6). (2) "The word of the cross to them that are saved is the power of God " (i, 18). "We preach Christ crucified, unto them that are called Christ the power of God and the wisdom of God " (i, 23, 24). "But of him are you in Christ Jesus, who of God is made unto us wisdom, and justice, and sanctification and redemption " (i, 30). "For I judged myself not to know any thing among you, but Jesus Christ, and him crucified" (ii, 3). "For Christ our pasch is sacrificed " (v, 7). "For you are bought with a great price" (vi, 20 - cf. i, 13, 17; vii, 23; viii, 11, 12.) (3) The following passage probably contains fragments of an early creed : "The gospel which I preached to you, which also you have received. . . . For I delivered unto you first of all, which I also received: how that Christ died for our sins , according to the scriptures : and that he was buried, and that he rose again the third day , according to the scriptures : and that he was seen by Cephas; and after that by the eleven. Then was he seen by more than five hundred brethren at once: of whom many remain until this present, and some are fallen asleep. After that, he was seen by James, then by all the apostles. And last of all, he was seen also by me, as by one born out of due time " (xv, 1-8). "Have not I seen Christ Jesus our Lord?" (ix, 1). "And if Christ be not risen again, then is our preaching vain, and your faith is also vain" (xv, 14). "But now Christ is risen from the dead, the first fruits of them that sleep" (xv, 20 - cf. vi, 14). (4) "Waiting for the coming of our Lord Jesus Christ " (i, 7). "That the spirit may be saved in the day of our Lord Jesus Christ " (v, 5). "He that judgeth me is the Lord. Therefore judge not before the time ; until the Lord come, who both will bring to light the hidden things of darkness, and will make manifest the counsels of the hearts; and then shall every man have praise from God " (iv, 4, 5).

The Holy Ghost

"Now there are diversities of graces, but the same Spirit; and there are diversities of ministries, but the same Lord; and there are diversities of operations, but the same God " (xii, 4-6). "But to us God hath revealed them, by his Spirit. The Spirit searcheth all things, yea, the deep things of God. . . the things that are of God no man knoweth, but the Spirit of God " (ii, 10, 11 -- cf. ii, 12-14, 16). "Know you not, that you are the temple of God, and that the Spirit of God dwelleth in you?" (iii, 16). "But you are washed, but you are sanctified . . . in the name of our Lord Jesus Christ, and the Spirit of our God " (vi, 11). "Or know you not, that your members are the temple of the Holy Ghost , who is in you, whom you have from God ; and you are not your own? . . . Glorify and bear God in your body" (vi, 19, 20). "But all these things one and the same Spirit worketh, dividing to every one according as he will" (xii, 11). "For in one Spirit were we all baptized unto one body" (xii, 13). "Yet by the Spirit he speaketh mysteries" (xiv, 2).

The Holy Catholic Church

"The head of every man is Christ" (11:3).

Unity

"Is Christ divided?" (i, 13). "Now I beseech you, brethren, by the name of our Lord Jesus Christ, that you all speak the same thing, and that there be no schisms among you; but that you be perfect in the same mind, and in the same judgment" (i, 10). He devotes four chapters to the reprehension of their divisions, which did not really amount to anything constituting formal schism or heresy. They met in common for prayer and the participation of the Blessed Eucharist. "Know you not that you [the Christian body] are the temple of God. . . but if any man violate the temple of God [by pulling it to pieces], him shall God destroy. For the temple of God is holy, which you are" (iii, 16, 17). "For as the body is one, and hath many members, and all the members of the body, whereas they are many, yet are one body, so also is Christ. For in one Spirit were we all baptized into one body, whether Jews or Gentiles, whether bond or free" (xii, 12, 13). [Here follows the allegory of the body and its members, xii, 14-25.] "Now you are the body of Christ, and members of member" (xii, 27). "And God hath set some in the church; first apostles, secondly prophets. . . Are all apostles ?" (xii, 28-31). "For God is not the God of dissension, but of peace: as also I teach in all the Churches of the saints " (xiv, 33). "I have sent you Timothy, who is my dearest son and faithful in the Lord, who will put you in mind of my ways, which are in Christ Jesus : as I teach everywhere in every church" (iv, 17). "But if any man seem to be contentious, we have no such custom, nor the church of God " (xi, 16). "The gospel which I preached to you . . . and wherein you stand; by which also you are [being] saved, if you hold fast after the manner I preached unto you, unless you have believed in vain" (xv, 1-2). "For whether I, or they [The Twelve Apostles ], so we preach, and so you have believed " (xv, 11). "The churches of Asia salute you" (xvi, 19).

Old Testament Types

"Now all these things happened to them in figure: and they are written for our correction" (10:11).

Authority

"What will you? shall I come to you with a rod; or in charity, and in the spirit of meekness?" (iv, 21). "Now concerning the collections. . . . as I have given order to the churches of Galatia, so do ye also" (xvi, 1).

Power of excommunication

"I indeed, absent in body, but present in spirit, have already judged, as though I were present, him that hath so done. In the name of our Lord Jesus Christ , you being gathered together, and my spirit, with the power of our Lord Jesus Christ , to deliver such a one to Satan for the destruction of the flesh, that the spirit may be saved" (v, 3-5).

Jews and pagans exempt from Church's jurisdiction

"For what have I to do to judge them that are without . . . For them that are without, God will judge " ( 5:12-13 ).

Sanctity

"For the temple of God is holy, which you are" (iii, 17). "Know you not that your bodies are the members of Christ" (vi, 15). "Your members are the temple of the Holy Ghost. . . Glorify and bear God in your body" (vi, 19, 20 -- cf. vi, 11, etc.).

Grace

" God is faithful, who will not suffer you to be tempted above that which you are able, but will make also with temptation issue, that you may be able to bear it" (x, 13). "Grace be to you . . ." (i, 3). "But by the grace of God, I am what I am; and his grace in me hath not been void, but I have laboured more abundantly than all they: yet not I, but the grace of God with me" (xv, 10).

Virtuous life necessary for salvation

"Know you not that the unjust shall not possess the kingdom of God ? Do not err : neither fornicators, nor idolaters, nor adulterers, nor the effeminate . . . nor thieves, nor covetouss, nor drunkards, . . . shall possess the kingdom of God " (vi, 9, 10). This, like a dominant note, rings clear through all the Epistles of St. Paul as in the teaching of his Divine Master. "But I chastise my body, and bring it into subjection: lest perhaps when I have preached to others, I myself should become a castaway" (ix, 27). "Wherefore he that thinketh himself to stand, let him take heed lest he fall" (x, 12). "Therefore, my beloved brethren, be ye steadfast and unmoveable; always abounding in the work of the Lord, knowing that your labour is not in vain in the Lord" (xv, 58). "Watch ye, stand fast in the faith, do manfully, and be strengthened" (xvi, 13). "Do all to the glory of God " (x, 31). "Be without offence to the Jews, and to the Gentiles, and to the church of God " (x, 32). "Be ye followers of me as I am of Christ" (xi, 1).

Resurrection of the body and life everlasting

"For God hath raised up the Lord, and he will raise us up also by his power" (vi, 14). "And as in Adam all die, so also in Christ all shall be made alive." "For star differeth from star in glory. So also is the resurrection of the dead. It is sown in corruption, it shall rise in incorruption. It is sown in dishonour, it shall rise in glory." "Behold, I tell you a mystery. We shall all indeed rise again." "In a moment, in the twinkling of an eye, at the last trumpet: for the trumpet shall sound, and the dead shall rise again incorruptible." (See all of ch. xv.) "We see now through a glass in a dark manner; but then face to face. Now I know in part; but then I shall know even as I am known" (xiii, 12).

Baptism

"Were you baptized in the name of Paul?" (i, 13). "I baptized also the household of Stephanus" (I, 16). "For in one Spirit were we all baptized into one body" (xii, 13). "But you are washed [ apelousasthe ] but you are sanctified, but you are justified in the name of our Lord Jesus Christ, and the Spirit of our God " (vi, 11).

Eucharist

"The chalice of benediction, which we bless, is it not the communion of the blood of Christ? And the bread, which we break, is it not the partaking of the body of the Lord? . . . But the things which the heathens sacrifice, they sacrifice to devils. . . You cannot drink the chalice of the Lord and the chalice of devils " (x, 16-21). "For I have received of the Lord that which also I delivered unto you, that the Lord Jesus, the same night in which he was betrayed, took bread, and giving thanks, said: Take ye, and eat: this is my body . . . In like manner also the chalice ; etc. . . . Therefore whosoever shall eat this bread, or drink the chalice of the Lord unworthily, shall be guilty of the body and of the blood of the Lord. . . . For he that eateth and drinketh unworthily eateth and drinketh judgment to himself, not discerning the body of the Lord" (xi, 23-29). On the words of consecration see the two able articles by Dr. A.R. Eagar in "The Expositor", March and April, 1908.

Marriage

Its use. Marriage good, but celibacy better. -- The marriage of divorced persons forbidden. -- Second marriage allowed to Christians ; but single state preferable for those who have the gift from God. (vii, 1-8.) Pauline Dispensation : a Christian is not bound to remain single if his pagan partner is unwilling to live with him (vii, 12-15).

Virginity

It is not wrong to marry; but preferable to remain single -- St. Paul's example -- "He that giveth his virgin in marriage doth well; and he that giveth her not doth better. (vii, 25-40.)

Principles of moral theology

In ch. vii; and following chapters St. Paul solves several difficult cases of conscience, some of them of a very delicate nature, falling under what we should now call the tractatus de sexto (sc. præcepto decalogi ). He would, doubtless, have preferred to be free from the necessity of having to enter into such disagreeable subjects; but as the welfare of souls required it, he felt it incumbent upon him, as part of his Apostolic office, to deal with the matter. It is in the same spirit that pastors of souls have acted ever since. If so many difficulties arose in a few years in one town, it was inevitable that numerous complicated cases should occur in the course of centuries amongst peoples belonging to every degree of barbarism and civilization; and to these questions the Church was rightly expected to give a helpful answer; hence the growth of moral theology.

THE SECOND EPISTLE

The Second Epistle was written a few months after the First, in which St. Paul had stated that he intended to go round by Macedonia. He set out on this journey sooner than he had anticipated, on account of the disturbance at Ephesus caused by Demetrius and the votaries of Diana of the Ephesians. He travelled northwards as far as Troas, and after waiting some time for Titus, whom he expected to meet on his way back from Corinth, whither he had carried the First Epistle, he set sail for Macedonia and went on to Philippi. Here he met Titus and Timothy. The news that Titus brought him from Corinth was for the most part of a cheering character. The great majority were loyal to their Apostle. They were sorry for their faults; they had obeyed his injunctions regarding the public sinner, and the man himself had deeply repented. We hear no more of the parties of Paul, Apollo, and Cephas, though the letter appears to contain one reference to the fourth party. His friends, who had expected a visit from himself, were deeply grieved at his not coming as he had promised; a few who were his enemies, probably judaizers, sought to take advantage of this to undermine his authority by discovering in this a clear proof of fickleness of mind and instability of purpose; they said that his unwillingness to receive support betrayed want of affection; that he used threatening language when at a safe distance, but was in fact a coward who was mild and conciliating when present; that they were foolish to let themselves be led by one who made the rather enormous pretension to be an Apostle of Christ, when he was nothing of the kind, and was in reality, both naturally and supernaturally, inferior to men they could name. This news filled the soul of St. Paul with the deepest emotion. He purposely delayed in Macedonia, and sent them this Epistle to prepare them better for his coming and to counteract the evil influence of his opponents. It was sent by Titus and two others, one of whom, it is almost certain, was St. Luke. The circumstances under which the Epistle was written can be best gathered from the text itself. We can easily imagine the effect produced when it was read for the first time to the assembled Christians at Corinth, by Titus, or in the sonorous tones of the Evangelist St. Luke. The news that their great Apostle had sent them another letter rapidly spread through the city; the previous one had been such a masterly production that all were eager to listen to this. The great bulk of the expectant congregation were his enthusiastic admirers, but a few came to criticize, especially one man, a Jew, who had recently arrived with letters of recommendation, and was endeavouring to supplant St. Paul. He said he was an Apostle (not of The Twelve, but of the kind mentioned in the Didache ). He was a man of dignified presence, as he spoke slightingly of St. Paul's insignificant appearance. He was skilled in philosophy and polished in speech, and he insinuated that St. Paul was wanting in both. He knew little or nothing of St. Paul except by hearsay, as he accused him of want of determination, of cowardice, and unworthy motives, things belied by every fact of St. Paul's history. The latter might terrify others by letters, but he would not frighten him. This man comes to the assembly expecting to be attacked and prepared to attack in turn. As the letter is being read, ever and anon small dark clouds appear on the horizon; but when, in the second part, the Epistle has quieted down into a calm exhortation to almsgiving, this man is congratulating himself on his easy escape, and is already picking holes in what he has heard. Then, suddenly as upon the army of Sisara, the storm breaks upon him; lightnings strike, thunder upbraids. He is beaten down by the deluge, and his influence is swept out of existence by the irresistible torrent. At any rate, he is never heard of again. These two Epistles as effectively destroyed St. Paul's opponents at Corinth, as the Epistle to the Galatians annihilated the judaizers in Asia Minor.

Style

This Epistle, though not written with the same degree of care and polish as the First, is more varied and spontaneous in style. Erasmus says that it would take all the ingenuity of a skilled rhetorician to explain the multitude of its strophes and figures. It was written with great emotion and intensity of feeling, and some of its sudden outbursts reach the highest levels of eloquence. It gives a deeper insight than any other of his writings into the character and personal history of St. Paul. With Cornely, we may call it his "Apologia pro Vitâ Suâ", a fact which makes it one of the most interesting of the writings of the New Testament . Erasmus described it as follows: "Now it bubbles up as a limpid fountain; soon it rushes down as a roaring torrent carrying all before it; then it flows peacefully and gently along. Now it widens out as into a broad and tranquil lake. Yonder it gets lost to view, and suddenly reappears in quite a different direction, when it is seen meandering and winding along, now deflecting to the right, now to the left; then making a wider loop and occasionally doubling back upon itself.

Divisions of the Epistle

It consists of three parts. In the first of these ( chapters i to vii, incl .), after (1) introduction, (2) the Apostle shows that his change of plan is not due to lightness of purpose but for the good of the people, and his teaching not mutable; (3) he did not wish to come again in sorrow. The repentant sinner, the cause of his sorrow, to be now reconciled. (4) His great affection for them. (5) He does not require, like others, letters of recommendation. They, as Christians, are his commendatory letters. (6) He writes with authority, not on account of arrogance, but because of the greatness of the ministry with which he was entrusted, as compared with the ministry of Moses. Those who refuse to listen have the veil over their hearts, like the carnal Jews. (7) He endeavours to please Christ Who showed His love by dying for all, and will reward His servants. (8) Moving exhortation.

The second part ( chapters viii and ix ) relates to the collections for the poor Christians at Jerusalem. (1) He praises the Macedonians for their ready generosity in giving out of their poverty. He exhorts the Corinthians to follow their example in imitation of Christ Who, being rich, became poor for our sakes. (2) He sends Titus and two others to make the collections and to remove all grounds of calumny that he was enriching himself. (3) He has boasted of them in Macedonia that they began before others. (4) A man shall reap in proportion as he sows. God loves the cheerful giver and is able to repay. Giving not only relieves the poor brethren but causes thanksgiving to God and prayers for benefactors.

The third part ( last four chapters ) is directed against the pseudo-Apostles. (1) He is bold towards some who think he acts from worldly motives. He has powerful arms from God for humbling such and punishing their disobedience. Some say he terrifies by letters which are weighty and strong; but has bodily presence is weak, and his speech contemptible". Let such a one understand that such as he is in his Epistle, so will he be when present. (2) He will not pretend, as they do, to be greater than he is, nor wilt he exalt himself by other men's labours. (3) He asks pardon for talking like a worldly-minded man. It is to counteract the influence of the pseudo-Apostles. He jealously guards the Corinthians lest they be deceived as Eve was by the serpent. (4) If the new-comers brought them anything better in the way of religion, he could understand their submission to their dictatorship. (5) He is not inferior to those superlative Apostles. If his speech is rude, his knowledge is not. He humbled himself amongst them, and did not exact support in order to gain them. The false Apostles profess a like disinterestedness; but they are deceitful workmen transforming themselves into Apostles of Jesus Christ. And no wonder: for Satan transformed himself into an angel of light, and they imitate their master. They make false insinuations against the Apostle. (6) He, too, will glory a little (speaking like a foolish worldly person, in order to confound them). They boast of natural advantages. He is not inferior to them in any; but he far surpasses them in his sufferings for the propagation of the Gospel, in his supernatural gifts, and in the miraculous proofs of his Apostleship at Corinth, "in all patience, in signs, and wonders, and mighty deeds". The Corinthians have all that other Churches had except the burden of his support. He asks them to pardon him that injury. Neither he nor Titus nor any other of his friends over-reached them. He writes thus lest he should come again in sorrow. He threatens the unrepentant.

Unity of the Second Epistle

Whilst the Pauline authorship is universally acknowledged, the same cannot be said for its unity. Some critics hold that it consists of two Epistles, or portion of Epistles, by St. Paul ; that the first nine chapters belong to one Epistle, and the last four to another. As these two sections are held to have been written by St. Paul, there appears to be nothing in this view that can be said to be in opposition to the Catholic doctrine of inspiration. But the hypothesis is very far from being proved. Nay more, on account of the arguments that can be alleged against it, it can scarcely be regarded as probable. The principal objection against the unity of the Epistle is the difference of tone in the two sections. This is well stated and answered by the Catholic scholar Hug ("Introduction", tr. by Wait, London, 1827 p. 392): "It is moreover objected how different is the tone of the first part, mild, amiable, affectionate, whereas the third part is severe, vehement, and irrespectively castigatory. But who on this account would divide Demosthenes' oration De Coronâ into two parts, because in the more general defence placidity and circumspection predominate while on the other hand, in abashing and chastising the accuser, in the parallel between him and Æschines, words of bitter irony gush out impetuously and fall like rain in a storm." This argument is referred to with approval by Meyer, Cornely, and Jacquier. Others save explained the difference of tone by supposing that when the first nine chapters were finished fresh news of a disagreeable kind arrived from Corinth, and that this led St. Paul to add the last four chapters. In the same way the parenthetical section (vi, 14, vii, 2), which seems to have been inserted as an afterthought, can be explained. It was added, according to Bernard, to prevent a misconception of the expression used in vi, 11, 13, "our heart is enlarged . . . be you also enlarged", which in the O. T. had the bad meaning of being too free with infidels. St. Paul's manner of writing has also to be taken into account. In this, as in his other Epistles he speaks as a preacher who now addresses one portion of his congregation, now another, as if they were the only persons present, and that without fear of being misunderstood. Dr. Bernard thinks that the difference of tone can be sufficiently accounted for on the supposition that the letter was written at different sittings, and that the writer was in a different mood owing to ill-health or other circumstances. The other objections brought against the unity of the Epistle are ably refuted by the same author, whose argument may be briefly summarized as follows: the last section, it is said, begins very abruptly, and is loosely connected with the previous one by the particle de . But there are several other instances in the Epistles of St. Paul where transition is made in precisely the same way. On the last part, it is objected, people in open rebellion are denounced, whereas that is not the case in the first portion. Still, there is clear reference in the first section to persons

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.